Dependencies for HSlippyMap-2.2

library